ImagickDraw::setFontWeight
ImagickDraw::setStrokeAlpha
ImagickDraw
PHP Manual

# ImagickDraw::setGravity

Sets the text placement gravity

### Description

bool ImagickDraw::setGravity ( int `$gravity` )
Warning

This function is currently not documented; only its argument list is available.

Sets the text placement gravity to use when annotating with text.

### Parameters

`gravity`

  GRAVITY_ constant

### Return Values

No value is returned.